/**
 * Copper Project website
 *
 * Author: Jonathan Nicol @f6design.com
 * Dependencies: LESS
 *
 * Note: LESS nesting is only implemented in post-Oct 2012 rules.
 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  border: 0pt none;
  font-family: inherit;
  font-size: 100%;
  margin: 0pt;
  outline-color: invert;
  outline-style: none;
  outline-width: 0pt;
  padding: 0pt;
}
*:focus {
  outline-color: invert;
  outline-style: none;
  outline-width: 0pt;
}
html {
  font-size: 100%;
  height: 100%;
}
body {
  background: #f6f6f6;
  font-family: Helvetica, Arial, Verdana, sans-serif;;
  font-size: 13px;
  font-weight: normal;
  height: 100%;
  color: #2a2a2a;
  margin: 0;
  padding: 0;
  line-height: 1.3;
  text-align: center;
}
a,
a:visited {
  color: #00aef3;
  outline-style: none;
  text-decoration: none;
}
a:hover {
  color: #2a2a2a;
  text-decoration: underline;
}
a:active {
  color: #2a2a2a;
  text-decoration: underline;
}
a.imglink,
a.imglink:visited {
  border: none;
}
a.highlight-link {
  font-weight: bold;
  margin: 0 0 1em 0;
  display: block;
}
.alert {
  padding: 15px;
  margin-bottom: 20px;
  color: #c09853;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.alert p:last-child,
.alert ul:last-child,
.alert ol:last-child {
  margin-bottom: 0;
}
.alert a {
  text-decoration: underline;
}
.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}
.alert-error a {
  color: #b94a48;
}
.alert-error a:hover {
  color: #833332;
}
.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success a {
  color: #468847;
}
.alert-success a:hover {
  color: #2c552d;
}
.btn {
  display: inline-block;
  margin: 0 0 1em 0;
  border: none;
  padding: 0;
  height: 53px;
  text-indent: -9999px;
  text-decoration: none;
  background-position: 0 0;
  background-color: transparent;
}
.btn:hover {
  background-position: 0 -54px;
}
.btn.small {
  height: 35px;
}
.btn.small:hover {
  background-position: 0 -35px;
}
.btn.btn-pricing {
  width: 213px;
  background-image: url(../images/btn_pricing.gif);
}
.btn.btn-pricing:hover {
  background-image: url(../images/btn_pricing.gif);
}
.btn.btn-pricing.small {
  width: 112px;
  background-image: url(/images/btn_view_plans.gif);
}
.btn.btn-pricing.small:hover {
  background-image: url(/images/btn_view_plans.gif);
}
.btn.btn-signup {
  width: 135px;
  background-image: url(../images/btn-signup.png);
}
.btn.btn-signup:hover {
  background-image: url(../images/btn-signup.png);
}
.btn.btn-signup.small {
  width: 89px;
  background-image: url(/images/btn-signup-sm.png);
}
.btn.btn-signup.small:hover {
  background-image: url(/images/btn-signup-sm.png);
}
.btn.btn-try-free {
  width: 148px;
  background-image: url(../images/btn-try-free.png);
}
.btn.btn-try-free:hover {
  background-image: url(../images/btn-try-free.png);
}
.btn.btn-try-free.small {
  width: 98px;
  background-image: url(/images/btn-try-free-sm.png);
}
.btn.btn-try-free.small:hover {
  background-image: url(/images/btn-try-free-sm.png);
}
.btn.btn-update.small {
  width: 88px;
  background-image: url(/images/btn-update-sm.png);
}
.btn.btn-update.small:hover {
  background-image: url(/images/btn-update-sm.png);
}
.btn.btn-delete-account.small {
  width: 135px;
  background-image: url(/images/btn-delete-account-sm.png);
}
.btn.btn-delete-account.small:hover {
  background-image: url(/images/btn-delete-account-sm.png);
}
.btn-row a {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 1em;
}
.brand-color {
  color: #00aef3;
}
.intro h1 {
  font-size: 15px;
  font-weight: bold;
  display: inline;
}
#blog h1 a:hover {
  text-decoration: none;
  color: #00aef3;
}
h2,
#blog h1 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 27px;
  font-weight: 300;
  letter-spacing: -0.5px;
  color: #00aef3;
  text-transform: uppercase;
  padding: 6px 0 10px 0;
  border-bottom: 1px solid #e5e5e5;
  margin: 0 0 20px 0;
}
.intro h2 {
  font-size: 15px;
  font-weight: normal;
  display: inline;
  border: none;
  padding: 0;
  margin: 0;
  color: #2a2a2a;
  text-transform: none;
  letter-spacing: 0;
}
#blog h2 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 28px;
  font-weight: normal;
  letter-spacing: 0;
  padding: 0;
  border-bottom: none;
  margin: 0 0 0.2em 0;
  text-transform: none;
}
#blog .entry-content h2,
#blog .entry-content h3 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 0;
  color: #2a2a2a;
  margin: 2em 0 0.9em 0;
}
h3,
h1.page-subtitle,
#blog #content-secondary h2 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: 300;
  padding: 0 0 7px 0;
  border-bottom: 1px solid #e5e5e5;
  margin: 2em 0 0.9em 0;
}
#blog #content-secondary h2 {
  color: #2a2a2a;
}
h3:first-child {
  margin-top: 0;
}
h3.page-subtitle,
h1.page-subtitle {
  font-size: 22px;
  border: none;
  padding: 0;
  margin: 0 0 1.2em 0;
}
h4 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  padding: 0;
  margin: 1.5em 0 0.6em 0;
}
h4:first-child {
  margin-top: 0;
}
.intro {
  font-size: 15px;
  margin: 0 0 1.9em 0;
}
.media {
  margin: 0;
  overflow: hidden;
  _overflow: visible;
  zoom: 1;
}
.media .bd {
  overflow: hidden;
  _overflow: visible;
  zoom: 1;
}
.media .img {
  float: left;
  margin-right: 20px;
}
.media .img img {
  display: block;
}
.media .img-ext {
  float: right;
  margin-left: 20px;
}
ol,
ul {
  margin-left: 40px;
  margin-bottom: 1em;
}
p {
  margin: 0 0 1.3em 0;
}
.pricing-from {
  color: #00aef3;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: -0.5em;
}
.pricing-from span {
  font-size: 36px;
}
.text-error {
  color: #b94a48;
}
.text-success {
  color: #468847;
}
.text-warning {
  color: #c09853;
}
.video {
  margin: 0 0 1.3em 0;
}
.well {
  overflow: auto;
  padding: 20px;
  background: #f2f2f2;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.well h3 {
  border-color: #e0e0e0;
}
#outer {
  background: #ededed url(/images/bg.gif) 0 0 repeat-x;
  padding: 0 0 20px 0;
}
#container {
  margin: 0 auto;
  width: 940px;
  text-align: left;
  padding: 20px 10px 0 10px;
}
#header {
  background: #00aef3 url(/images/header_bg.gif) 0 0 no-repeat;
  width: 940px;
  height: 56px;
  margin: 0 0 20px 0;
  position: relative;
}
#logo {
  display: block;
  color: #fff;
  width: 130px;
  height: 37px;
  margin: 0;
  padding: 0;
  font-size: 30px;
  letter-spacing: -2px;
  text-indent: -9999px;
  background: transparent url(/images/copper-logo.gif) no-repeat;
  overflow: hidden;
  left: 14px;
  top: 12px;
  position: absolute;
}
#content-wrap-outer {
  width: 940px;
  background: transparent url(/images/content-wrap-top.png) 0 0 no-repeat;
  padding: 15px 0 0 0;
}
#content-wrap {
  width: 940px;
  background: transparent url(/images/content-wrap-btm.png) 0 bottom no-repeat;
  padding: 0 0 15px 0;
}
#content {
  width: 900px;
  padding: 0 20px 20px 20px;
  background: transparent url(/images/content-wrap-middle.png) 0 0 repeat-y;
  overflow: auto;
}
#content-main {
  width: 660px;
  float: right;
}
.col-wrap,
#col-wrap-sidebar {
  overflow: auto;
  clear: both;
}
#col-wrap-sidebar {
  background: transparent url(/images/sidebar_bg_btm.gif) left bottom no-repeat;
}
#col-wrap-sidebar #content-main {
  width: 620px;
  float: left;
}
#col-wrap-sidebar .inner {
  background: transparent url(/images/sidebar_bg_middle.gif) 0 0 repeat-y;
  overflow: auto;
}
#col-wrap-sidebar #content-secondary {
  background: transparent url(/images/sidebar_bg_middle.gif) -640px 0 repeat-y;
  width: 260px;
  float: right;
}
#col-wrap-sidebar #content-secondary .inner {
  background: transparent url(/images/sidebar_bg_top.gif) 0 0 no-repeat;
  padding: 0 0 0 20px;
}
.col-left {
  width: 320px;
  float: left;
}
.col-right {
  width: 320px;
  float: right;
}
#main-nav {
  background: transparent url(/images/nav_bg.png) top right no-repeat;
  list-style: none;
  position: absolute;
  left: 407px;
  top: 18px;
  width: 520px;
  height: 23px;
  margin: 0;
}
#main-nav li {
  float: left;
  height: 23px;
  text-indent: -9999px;
}
#main-nav li a {
  height: 23px;
  display: block;
}
#main-nav li#nav-home a {
  width: 55px;
  margin-right: 6px;
  background: transparent url(/images/nav_btns.png) 0 0 no-repeat;
}
#main-nav li#nav-home a:hover,
#main-nav li#nav-home.selected a {
  background: transparent url(/images/nav_btns.png) 0 -23px no-repeat;
}
#main-nav li#nav-tour a {
  width: 52px;
  margin-right: 6px;
  background: transparent url(/images/nav_btns.png) -61px 0 no-repeat;
}
#main-nav li#nav-tour a:hover,
#main-nav li#nav-tour.selected a {
  background: transparent url(/images/nav_btns.png) -61px -23px no-repeat;
}
#main-nav li#nav-customers a {
  width: 98px;
  margin-right: 6px;
  background: transparent url(/images/nav_btns.png) -119px 0 no-repeat;
}
#main-nav li#nav-customers a:hover,
#main-nav li#nav-customers.selected a {
  background: transparent url(/images/nav_btns.png) -119px -23px no-repeat;
}
#main-nav li#nav-partners a {
  width: 84px;
  margin-right: 6px;
  background: transparent url(/images/nav_btns.png) -223px 0 no-repeat;
}
#main-nav li#nav-partners a:hover,
#main-nav li#nav-partners.selected a {
  background: transparent url(/images/nav_btns.png) -223px -23px no-repeat;
}
#main-nav li#nav-faqs a {
  width: 50px;
  margin-right: 6px;
  background: transparent url(/images/nav_btns.png) -313px 0 no-repeat;
}
#main-nav li#nav-faqs a:hover,
#main-nav li#nav-faqs.selected a {
  background: transparent url(/images/nav_btns.png) -313px -23px no-repeat;
}
#main-nav li#nav-news a {
  width: 53px;
  margin-right: 27px;
  background: transparent url(/images/nav_btns.png) -369px 0 no-repeat;
}
#main-nav li#nav-news a:hover,
#main-nav li#nav-news.selected a {
  background: transparent url(/images/nav_btns.png) -369px -23px no-repeat;
}
#main-nav li#nav-signup a {
  width: 71px;
  margin-right: 0;
  background: transparent url(/images/nav_btns.png) -448px 0 no-repeat;
}
#main-nav li#nav-signup a:hover,
#main-nav li#nav-signup.selected a {
  background: transparent url(/images/nav_btns.png) -448px -23px no-repeat;
}
.section-nav {
  width: 200px;
  float: left;
  overflow: auto;
}
.section-nav h4 {
  margin: 0;
  border-bottom: 1px solid #e5e5e5;
  padding: 0 0 8px 0;
}
.section-nav ul {
  list-style: none;
  width: 200px;
  overflow: auto;
  margin: 0 0 40px 0;
}
.section-nav li {
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #e5e5e5;
}
.section-nav li a,
.section-nav li a:visited {
  padding: 7px 0;
  display: block;
}
.section-nav li a:hover {
  background: #f6f6f6;
  text-decoration: none;
  color: #2a2a2a;
}
.section-nav li.selected a,
.section-nav li.selected a:visited {
  font-weight: bold;
  color: #2a2a2a;
}
.section-nav li.selected li a,
.section-nav li.selected li a:visited {
  font-weight: normal;
  color: #00aef3;
}
.section-nav li.selected li.selected a {
  color: #2a2a2a;
  font-weight: bold;
}
.section-nav li ul {
  margin: 0 0 15px 0;
}
.section-nav li li {
  background: transparent url(/images/bullet.gif) 0 11px no-repeat;
  padding: 0 0 0 20px;
  border: none;
}
.section-nav li li a,
.section-nav li li a:visited {
  padding-bottom: 0;
}
#help .section-nav li:last-child {
  border-bottom: none;
}
.video-hover {
  position: absolute;
  top: 184px;
  display: none;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  -webkit-font-smoothing: antialiased;
  padding: 4px 0;
  width: 116px;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  background: #414141;
}
.home-features {
  width: 940px;
  margin: 28px 0 20px 0;
  text-align: center;
}
.home-features h1 {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  margin: 0 0 15px 0;
  padding: 0;
  border: none;
  line-height: 1.5;
  text-transform: none;
  letter-spacing: -1.5px;
  font-size: 38px;
  font-weight: 300;
  color: #00aef3;
  -webkit-font-smoothing: antialiased;
}
.home-features h2 {
  font-family: Helvetica, Arial, sans-serif;
  margin: 0 0 19px 0;
  padding: 0;
  border: none;
  line-height: 1;
  text-transform: none;
  font-size: 36px;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
}
.home-features .screenshots {
  position: relative;
  margin: 0 0 13px -10px;
  width: 960px;
  height: 374px;
}
.home-features .screenshot-l {
  position: absolute;
  top: 17px;
  left: 0;
}
.home-features .screenshot-r {
  position: absolute;
  top: 17px;
  right: 0;
}
.home-features .screenshot-m {
  position: absolute;
  top: 0;
  left: 186px;
  text-align: left;
}
.home-features .play-btn {
  position: absolute;
  top: 230px;
  left: 253px;
  width: 83px;
  height: 83px;
  background-image: url(/images/sprites.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  text-indent: -9999px;
}
.home-features a:hover .play-btn {
  background-position: 0 -100px;
}
.home-features .video-hover {
  top: 313px;
  left: 236px;
}
.home-features a:hover .video-hover {
  display: block;
}
.home-features .btn {
  position: absolute;
  right: 26px;
  top: 316px;
}
.home-features .desc {
  margin: 0 0 30px 0;
  color: #414141;
  font-size: 29px;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
}
#home #content {
  width: 940px;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}
#home #content-wrap {
  background: transparent url(/images/content-wrap-btm-home.png) 0 bottom no-repeat;
}
#home #content-secondary {
  float: none;
  border-left: 1px solid #c7c7c7;
  border-right: 1px solid #c7c7c7;
  padding: 30px 20px 0 20px;
  background: #f9f9f9;
  overflow: auto;
}
.home-teaser {
  padding: 20px 1px 0 1px;
  width: 938px;
  overflow: auto;
  border-bottom: 1px solid #d9d9d9;
}
.home-teaser:first-child {
  padding-top: 5px;
}
.home-teaser .teaser-img {
  position: relative;
  float: left;
  margin-left: -1px;
  padding: 10px 10px 0 0;
  width: 400px;
  height: 276px;
  overflow: hidden;
}
.home-teaser .play-btn {
  position: absolute;
  top: 97px;
  left: 165px;
  width: 83px;
  height: 83px;
  background-image: url(/images/sprites.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  text-indent: -9999px;
}
.home-teaser a:hover .play-btn {
  background-position: 0 -100px;
}
.home-teaser .video-hover {
  left: 148px;
}
.home-teaser a:hover .video-hover {
  display: block;
}
.home-teaser .img-wrap {
  width: 399px;
  height: 275px;
  overflow: hidden;
  border-top: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  border-bottom: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
  -o-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.home-teaser .teaser-text {
  margin: 17px 0 0 30px;
  width: 460px;
  float: left;
}
.home-teaser.reversed .teaser-img {
  float: right;
  margin-left: 0;
  padding: 10px 0 0 10px;
}
.home-teaser.reversed .img-wrap {
  border-left: 1px solid #e5e5e5;
  border-right: none;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
  -o-border-radius: 5px 0 0 0;
  border-radius: 5px 0 0 0;
}
.home-teaser.reversed .teaser-text {
  margin-left: 40px;
}
.home-teaser h3 {
  margin-bottom: 0.7em;
  border: none;
  padding: 0;
  color: #00aef3;
  font-size: 22px;
  -webkit-font-smoothing: antialiased;
}
.home-teaser p {
  font-size: 14px;
  line-height: 1.5;
}
.home-testimonials {
  float: left;
  width: 592px;
  background: transparent url(/images/home-testimonials-bg.png) 0 0 repeat-y;
  overflow: hidden;
  margin: 0 0 25px 0;
}
.home-testimonials h3 {
  background: transparent url(/images/home-testimonials-top.png) 0 0 no-repeat;
  padding: 12px 16px 10px 16px;
  margin: 0;
  border: none;
  text-transform: capitalize;
  font-size: 20px;
  font-weight: 300;
  letter-spacing: 0;
  color: #333;
}
.home-testimonials h3 a {
  color: #2a2a2a;
}
.home-testimonials ul {
  background: transparent url(/images/home-testimonials-middle.png) 0 bottom no-repeat;
  padding: 0 20px 40px 20px;
  list-style: none;
  overflow: hidden;
  width: 552px;
  margin: 0;
}
.home-testimonials li {
  float: left;
  width: 170px;
  margin: 0 20px 0 0;
  line-height: 1.2;
}
.home-testimonials li.last {
  margin-right: 0;
}
.home-testimonials a {
  color: #666666;
  text-decoration: none;
}
.home-testimonials a:hover {
  color: #2a2a2a;
  text-decoration: none;
}
.home-testimonials a span {
  color: #00aef3;
}
.home-testimonials cite {
  font-weight: bold;
  display: block;
  font-style: normal;
}
.home-testimonials #client-logos {
  background: transparent url(/images/home-testimonials-btm.png) 0 bottom no-repeat;
  padding: 0 16px 7px 16px;
}
.home-testimonials #client-logos-slider ul {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  width: 552px;
  height: 39px;
  background: none;
}
.home-testimonials #client-logos-slider li {
  overflow: hidden;
  width: 552px;
  height: 39px;
  margin: 0;
  padding: 0;
}
.home-news {
  float: right;
  width: 286px;
}
.blog-title {
  margin-bottom: 0;
}
.blog-title a,
.blog-title a:visited {
  text-decoration: none;
  color: #2a2a2a;
}
.blog-title a:hover {
  color: #00aef3;
}
.blog-date {
  font-size: 11px;
  color: #999;
  margin-bottom: 0.5em;
}
.tour-feature {
  border-top: 1px solid #e5e5e5;
  padding: 20px 0;
}
.partner .img {
  margin-right: 40px;
}
.partner .partner-img {
  margin: 15px 0 30px 0;
}
.partner + .partner {
  border-top: 1px solid #e5e5e5;
  padding-top: 30px;
}
/*
table#pricing, table.features {
  width:100%;
  margin: 0 0 30px 0;
  }
  table#pricing td, table#pricing th, table.features td, table.features th {
    background:#f9f9f9;
    border: 1px solid #e0e0e0;
    border-right:none;
    border-top:none;
    vertical-align:middle;
    padding:9px 15px;
    text-align:center;
    border-spacing:0px;
    width:20%;
    }
    table#pricing.upgrade td, table#pricing.upgrade th {
      width:40%;
      }
    table.features td, table.features th {
      width:40%;
      }
  table#pricing td, table.features td {
    }
    table#pricing tr.even td, table#pricing tr.even th, table.features tr.even td, table.features tr.even th {
      background:#f2f2f2;
      }
      table#pricing tr.even td.last, table.features tr.even td.last {
        background:#f2f2f2 url(/images/td_pricing_bg_r.gif) right top repeat-y;
        }
    table#pricing td.last, table.features td.last {
      border-right:none;
      background: #f9f9f9 url(/images/td_pricing_bg_r.gif) right top repeat-y;
      }
    table#pricing td.info, table.features td.info {
      background:@color-copper-blue url(/images/td_pricing_info_bg_r.gif) right bottom repeat-y;
      border-color:#00A0E0;
      color:#fff;
      font-weight:bold;
      padding:15px;
      }
    table#pricing td.empty, table.features td.empty {
      border-left: none;
      background:#fff;
      }
  table#pricing th, table.features th {
    text-align:right;
    vertical-align:top;
    }
    table#pricing.upgrade th {
      width:20%;
      }
    table.features th {
      width:20%;
      }
    table#pricing th span, table.features th span {
      font-weight:normal;
      display:block;
      }
    table#pricing tr.header th, table.features tr.header th {
      text-align:center;
      background:@color-copper-blue;
      border-left:1px solid #00a0e0;
      border-bottom:1px solid #00a0e0;
      border-top:none;
      font-size:15px;
      color:#fff;
      padding:15px;
      }
      table#pricing.upgrade tr.header th {
        width:20%;
        }
      table.features tr.header th {
        width:20%;
        }
      table#pricing tr.header th.empty, table.features tr.header th.empty {
        background:#fff;
        border-left:none;
        border-bottom:1px solid #e0e0e0;
        }
      table#pricing tr.header th.first, table.features tr.header th.first {
        background:@color-copper-blue url(/images/th_corner_tl.gif) left top no-repeat;
        border-left:none;
        }
        table.features tr.header th.first {
          padding:0;
          width:80%;
          }
          table.features tr.header th.first .inner {
            background:transparent url(/images/th_corner_tr.gif) right top no-repeat;
            padding:15px 15px;
            }
      table#pricing tr.header th.last, table.features tr.header th.last {
        background:@color-copper-blue url(/images/th_corner_tr.gif) right top no-repeat;
        }
  table#pricing .small-print {
    font-size:11px;
    margin:0.7em 0 0 0;
    }
  td span.price {
    font-size:18px;
    }
  tr a.btn-signup, tr a.btn-signup:visited {
    display:block;
    width:75px;
    height:35px;
    background: transparent url(/images/btn_signup.png) 0 0 no-repeat;
    text-indent:-9999px;
    margin:8px auto 0 auto;
    }
    tr a.btn-signup:hover {
      background: transparent url(/images/btn_signup.png) 0 -35px no-repeat;
      }
  table.features td span {
    background: transparent url(/images/tick.png) 0 0 no-repeat;
    padding:0 0 0 20px;
    }
    table.features td span.new {
      background: transparent url(/images/tick_new.png) 0 0 no-repeat;
      padding:0 0 0 52px;
      }
  table.features td span.no {
    background: transparent url(/images/cross.png) 0 0 no-repeat;
    padding:0 0 0 22px;
    }
*/
.team-member {
  padding: 0 0 18px 0;
  margin: 0 0 18px 0;
  border-bottom: 1px solid #e5e5e5;
  overflow: auto;
  width: 240px;
}
.team-member:last-child {
  border: none;
  margin: 0;
}
.team-member img {
  float: left;
  margin: 0 10px 0 0;
}
.team-member p.role {
  font-size: 11px;
  color: #999;
  margin: 0 0 1em 0;
}
.team-member p {
  margin: 0;
  font-size: 12px;
}
.testimonial {
  width: 900px;
  overflow: auto;
  padding: 0 0 18px 0;
  margin: 0 0 18px 0;
  border-bottom: 1px solid #e5e5e5;
}
.testimonial:last-child {
  border: none;
}
.testimonial .company-info {
  width: 180px;
  float: left;
  margin: 0 20px 0 0;
  color: #999;
}
.testimonial .company-info span {
  font-size: 11px;
}
.testimonial .company-info strong {
  color: #2a2a2a;
}
.testimonial .company-info img {
  display: block;
  margin: 0 0 7px 0;
}
.testimonial blockquote {
  width: 420px;
  float: left;
  margin: 0;
  padding: 0;
  background: transparent url(/images/testimonial_btm_grey.gif) left bottom no-repeat;
}
.testimonial blockquote .inner {
  padding: 15px 15px 0 35px;
  background: transparent url(/images/testimonial_top_grey.gif) left top no-repeat;
}
.testimonial .pullquote {
  width: 240px;
  float: right;
  font-style: italic;
  font-size: 15px;
}
.testimonial .pullquote h3 {
  border: none;
  padding: 0;
  margin: 0 0 10px 0;
  font-style: normal;
}
.testimonial .pullquote p {
  text-indent: 29px;
  background: url(/images/testimonial_speechmarks.gif) 0 1px no-repeat;
  line-height: 1.4;
}
.testimonial .pullquote .lastword {
  display: inline-block;
  background: url(/images/testimonial_speechmarks_close.gif) right top no-repeat;
  padding: 0 29px 0 0;
  text-indent: 0;
}
#faqs {
  overflow: auto;
  width: 900px;
}
.faq-list,
.faq-list-last {
  width: 285px;
  margin: 0 20px 20px 0;
  float: left;
}
.faq-list-last {
  float: right;
  margin: 0 0 20px 0;
}
#faqs ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#faqs li {
  margin: 0 0 2px 0;
}
dl.faq {
  width: 900px;
  overflow: hidden;
  margin: 0 0 30px 0;
}
dl.faq dt {
  font-weight: bold;
  width: 285px;
  float: left;
}
dl.faq dd {
  width: 590px;
  float: right;
}
dl.faq dd.divider {
  width: 590px;
  clear: both;
  float: none;
  display: inline-block;
  margin: 0 0 18px 0;
  padding: 0 0 5px 310px;
}
dl.faq dd.divider.last {
  margin: 0;
}
a.back-to-top,
a.back-to-top:visited {
  font-size: 11px;
  color: #999;
}
a.back-to-top:hover {
  color: #2a2a2a;
}
.signup-form {
  padding: 0;
  background: transparent;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.signup-plans {
  margin: 0 0 24px 0;
  padding: 0 0 28px 0;
  overflow: auto;
}
.signup-plans .plan {
  position: relative;
  float: left;
  margin: 13px 0 0 0;
  border: 1px solid #cecece;
  width: 298px;
  text-align: center;
  font-size: 16px;
  background: #f8f8f8;
}
.signup-plans .plan.is-l-of-active {
  background-image: url(/images/signup-plan-bg-l.png);
  background-position: top right;
  background-repeat: repeat-y;
}
.signup-plans .plan.is-r-of-active {
  background-image: url(/images/signup-plan-bg-r.png);
  background-position: top left;
  background-repeat: repeat-y;
}
.signup-plans .plan.is-active {
  margin-top: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  background-image: none;
}
.signup-plans .plan.is-active h3 {
  padding: 15px 0 13px 0;
  margin-bottom: 16px;
  border: 1px solid #1793c3;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  background-color: #00aef3;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5fccf8), color-stop(35%, #00aef3), to(#00aef3));
  background-image: -webkit-linear-gradient(#5fccf8, #00aef3 35%, #00aef3);
  background-image: -moz-linear-gradient(top, #5fccf8, #00aef3 35%, #00aef3);
  background-image: -ms-linear-gradient(#5fccf8, #00aef3 35%, #00aef3);
  background-image: -o-linear-gradient(#5fccf8, #00aef3 35%, #00aef3);
  background-image: linear-gradient(#5fccf8, #00aef3 35%, #00aef3);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5fccf8', endColorstr='#00aef3', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.signup-plans .plan.is-active .plan-selector {
  margin-bottom: 28px;
}
.signup-plans .plan.is-active .plan-selector .saving {
  color: #00aef3;
}
.signup-plans .plan.is-active .arrow {
  display: block;
}
.signup-plans .plan-l {
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
  -o-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
.signup-plans .plan-l h3 {
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
  -o-border-radius: 5px 0 0 0;
  border-radius: 5px 0 0 0;
}
.signup-plans .plan-l.is-active {
  z-index: 100;
}
.signup-plans .plan-m {
  margin-left: -1px;
  margin-right: -1px;
}
.signup-plans .plan-m.is-active {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.signup-plans .plan-m.is-active h3 {
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
.signup-plans .plan-m h3 {
  margin-left: -1px;
  margin-right: -1px;
}
.signup-plans .plan-r {
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  -o-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
}
.signup-plans .plan-r h3 {
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
  -o-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;
}
.signup-plans h3 {
  margin: -1px -1px 11px -1px;
  border: 1px solid #015789;
  padding: 10px 0;
  overflow: hidden;
  color: #fff;
  font-size: 22px;
  -webkit-font-smoothing: antialiased;
  background-color: #006cab;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2585bc), color-stop(35%, #006cab), to(#006cab));
  background-image: -webkit-linear-gradient(#2585bc, #006cab 35%, #006cab);
  background-image: -moz-linear-gradient(top, #2585bc, #006cab 35%, #006cab);
  background-image: -ms-linear-gradient(#2585bc, #006cab 35%, #006cab);
  background-image: -o-linear-gradient(#2585bc, #006cab 35%, #006cab);
  background-image: linear-gradient(#2585bc, #006cab 35%, #006cab);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2585bc', endColorstr='#006cab', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.signup-plans .section {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #cecece;
  -moz-box-shadow: #ffffff 0px 1px 0px;
  -webkit-box-shadow: #ffffff 0px 1px 0px;
  -o-box-shadow: #ffffff 0px 1px 0px;
  box-shadow: #ffffff 0px 1px 0px;
}
.signup-plans .feature-bullets {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 12px;
}
.signup-plans .feature-bullets li {
  display: inline-block;
  margin: 0 0 4px 0;
  padding: 1px 0 0 20px;
  min-height: 17px;
  background: transparent url(/images/sprites.png) -1983px 0 no-repeat;
}
.signup-plans .price {
  margin: 0;
  font-size: 36px;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
}
.signup-plans .price .freq {
  font-size: 16px;
}
.signup-plans .plan-selector {
  margin: 7px 0 15px 0;
  font-size: 14px;
  font-weight: bold;
}
.signup-plans .plan-selector .saving {
  font-size: 11px;
  text-transform: uppercase;
  color: #006cab;
}
.signup-plans .plan-selector .plan-yearly {
  margin-left: 15px;
}
.signup-plans .arrow {
  position: absolute;
  bottom: -27px;
  left: 132px;
  display: none;
  width: 43px;
  height: 28px;
  background: transparent url(/images/sprites.png) -100px 0 no-repeat;
}
#signup #content-main {
  width: 580px;
  padding-right: 20px;
  float: left;
  border-right: 1px solid #e0e0e0;
}
#signup #content-secondary {
  width: 240px;
  float: right;
}
#signup #content-secondary h3 {
  padding-left: 0;
  border-color: #e0e0e0;
}
#signup #content-secondary div {
  width: auto;
  margin: 0;
}
.help-cvv {
  display: inline-block;
  cursor: pointer;
  width: 19px;
  height: 19px;
  text-indent: -9999px;
  background: transparent url(/images/sprites.png) -160px 0 no-repeat;
}
.cvv {
  display: none;
  margin: 0 0 10px 210px;
  width: auto;
}
.cvv .instructions {
  width: auto;
  padding: 10px 0 0 0;
}
.secure {
  display: inline-block;
  width: 19px;
  height: 19px;
  text-indent: -9999px;
  background: transparent url(/images/sprites.png) -180px 0 no-repeat;
}
#footer {
  color: #666666;
  border-top: 1px solid #ccc;
  text-align: left;
  padding: 20px 30px 50px 30px;
}
#footer .inner {
  margin: 0 auto 20px;
  width: 900px;
  overflow: auto;
}
#footer ul {
  width: 220px;
  margin: 0 20px 0 0;
  list-style: none;
  float: left;
}
#footer li {
  margin: 0 0 3px 0;
}
#footer h4 {
  text-transform: uppercase;
  font-size: 13px;
  margin: 0 0 9px 0;
}
#footer a,
#footer a:visited {
  color: #666666;
  text-decoration: none;
}
#footer a:hover {
  color: #2a2a2a;
  text-decoration: underline;
}
#footer .icon {
  display: inline-block;
  min-height: 16px;
}
#footer a.twitter {
  padding: 0 0 0 22px;
  background: url(/images/twitter_16x16.png) 0 0 no-repeat;
}
#footer a.facebook {
  padding: 0 0 0 22px;
  background: url(/images/facebook_16x16.png) 0 0 no-repeat;
}
#footer a.rss {
  padding: 0 0 0 22px;
  background: url(/images/rss_16x16.png) 0 0 no-repeat;
}
#footer ul.branding {
  width: 420px;
  margin: 0;
  text-align: right;
  font-size: 11px;
}
#footer ul.branding img {
  margin: 0 0 15px 0;
}
.modal.dialog {
  text-align: left;
}
.modal h3 {
  font-size: 24px;
  margin-top: 10px;
}
.fancybox-type-image .fancybox-skin:not(.no-title),
.fancybox-type-iframe .fancybox-skin {
  padding-top: 50px !important;
}
.fancybox-title-float-wrap {
  top: 0;
  left: 0;
  right: auto;
  bottom: auto;
  margin-bottom: 0;
}
.fancybox-title-float-wrap .child {
  margin-right: 0;
  background: transparent;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  color: #2a2a2a;
  text-shadow: none;
  font-size: 18px;
  padding: 10px 15px;
}
#newsletter-subscription {
  background: transparent url("/images/newsletter_subscription_bg.png") 0 0 repeat-x;
  bottom: 0;
  font-size: 13px;
  height: 41px;
  padding: 6px 0 0 0;
  position: fixed;
  left: 0;
  width: 100%;
  z-index: 1000;
}
#newsletter-subscription .inner {
  background: #cdcdcd url("/images/newsletter_subscription_inner_bg.png") 0 0 repeat-x;
  border-top: 1px solid #c6c6c6;
  height: 41px;
  overflow: hidden;
  padding: 6px 20px 0 20px;
}
#newsletter-subscription form {
  width: 700px;
  float: left;
  text-align: left;
  background: none;
  padding: 0;
}
#newsletter-subscription label {
  text-shadow: 0 1px 1px #fff;
  margin: 0 7px 0 0;
  padding: 0;
  float: none;
  width: auto;
  text-align: left;
}
#newsletter-subscription input {
  color: #7c7c7c;
  margin: 0 3px 0 0;
  width: 150px;
}
#newsletter-subscription input.form-btn-image {
  vertical-align: top;
  width: auto;
}
#newsletter-hide-link {
  width: 200px;
  float: right;
  text-align: right;
  margin: 5px 0 0 0;
}
#newsletter-hide-link a,
#newsletter-hide-link a:visited {
  color: #666666;
  text-shadow: 0 1px 1px #fff;
  text-decoration: none;
  font-size: 11px;
}
#newsletter-hide-link a:hover {
  color: #2a2a2a;
}
#newsletter-hide-link img {
  vertical-align: sub;
  margin: 0 0 0 3px;
}
#sitemap #content li,
#sitemap #content li li,
#sitemap #content li li li {
  list-style: disc;
}
.login-metadata {
  float: right;
  margin: 10px 0 0 0;
}
table.account {
  margin: 0 0 2em 0;
}
table.account td,
table.account th {
  padding: 5px 5px;
  vertical-align: top;
}
table.account td.account-name {
  word-wrap: break-word;
}
table.account td.email {
  word-wrap: break-word;
}
table.account td.sm {
  font-size: 12px;
}
table.account th {
  background: #00aef3;
  color: #fff;
}
table.account tr.total {
  font-weight: bold;
}
table.account tr.odd td {
  background: #F9F9F9;
}
table.account tr.even td {
  background: #F2F2F2;
}
table.account td.nowrap {
  white-space: nowrap;
}
table.account td.label {
  font-weight: bold;
}
form.admin-search {
  margin: 0;
  padding: 0;
  background: none;
}
form.admin-search .admin-search-wrapper {
  padding: 20px;
  background: #f2f2f2;
  margin: 0 0 2em 0;
  width: 860px;
}
form h3 {
  margin: 0 0 10px 0;
  padding: 10px 0 5px 0;
}
form h3 span {
  display: block;
  font-weight: normal;
}
form fieldset + fieldset {
  margin-top: 5px;
}
form .instructions {
  color: #666666;
  font-size: 11px;
}
.form-horiz h3 {
  padding-left: 210px;
}
.form-horiz div {
  overflow: auto;
}
.form-horiz div.wide {
  width: auto;
}
.form-horiz label {
  width: 200px;
  float: left;
  text-align: right;
  margin-bottom: 0;
}
.form-horiz input.submit-btn {
  margin-left: 210px;
}
.form-horiz .help-block {
  margin-left: 210px;
}
fieldset.no-label {
  border-top: 1px solid #e5e5e5;
  margin: 10px 0 0 0;
  padding: 10px 0 0 0;
}
.well fieldset.no-label {
  border-color: #e0e0e0;
}
input[type="text"],
input[type="password"],
textarea {
  margin: 0 0 10px 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #ccc;
  padding: 5px 4px;
  width: 355px;
  font: 13px Arial, sans-serif;
}
input.short,
textarea.short {
  width: 200px;
}
input.veryshort {
  width: 90px;
}
select {
  padding: 3px 2px;
  margin: 0 0 10px 0;
}
label {
  display: block;
  font-weight: bold;
  margin: 0 10px 3px 0;
  padding: 5px 0 0 0;
}
label.select {
  padding-top: 2px;
}
label span {
  display: block;
  font-weight: normal;
}
.non-editable {
  margin: 5px 0 10px 0;
}
.submit-btn {
  margin: 10px 0;
  color: transparent;
  font-size: 0;
}
.help-block {
  display: block;
  margin-top: -3px;
  margin-bottom: 10px;
}
.error input,
.error select,
.error textarea {
  border-color: #b94a48;
}
.error label,
.error .help-block {
  color: #b94a48;
}
.success input,
.success select,
.success textarea {
  border-color: #468847;
}
.success label,
.success .help-block {
  color: #468847;
}
.warning input,
.warning select,
.warning textarea {
  border-color: #c09853;
}
.warning label,
.warning .help-block {
  color: #c09853;
}
.form-field-confirmation {
  width: 355px;
  padding: 5px 0 0 0;
  margin: 0;
  float: left;
}
.formdata-text {
  padding: 5px 0 0 0;
  margin: 0;
}
.entry-meta {
  margin: 0 0 2em 0;
  font-size: 11px;
}
#blog .entry-content {
  border-bottom: 1px solid #e5e5e5;
  margin: 0 0 15px 0;
  padding: 0 0 7px 0;
}
#blog .entry-content.single-entry {
  border: none;
}
#searchform {
  padding: 0;
  margin: 0 0 30px 0;
  background: none;
  overflow: auto;
  width: 240px;
}
#searchform input.text-input {
  width: 150px;
  float: left;
  margin: 0 5px 0 0;
}
#searchform input.submit-btn {
  margin: 0;
  float: left;
}
#blog #content-secondary ul {
  list-style: none;
  margin: 0 0 30px 0;
}
#blog #content-secondary h3 {
  margin-top: 0;
}
#blog #twitter-wrap {
  background: transparent url(/images/twitter_sidebar_top.gif) 0 0 no-repeat;
  padding: 70px 0 0 0;
  position: relative;
}
#blog #twitter-wrap .inner {
  background: transparent url(/images/twitter_sidebar_btm.gif) 0 bottom no-repeat;
  padding: 0 15px 15px 15px;
}
#blog #twitter-wrap .follow {
  position: absolute;
  left: 63px;
  top: 20px;
}
#blog #twitter-wrap h2 {
  display: none;
}
#blog #twitter-wrap ul {
  margin: 0;
}
#blog #twitter-wrap ul li {
  margin: 0 0 1.1em 0;
  font-size: 12px;
  color: #747474;
}
#blog #twitter-wrap ul li:last-child {
  margin: 0 0 0.5em 0;
}
#blog #twitter-wrap ul li a.timesince,
#blog #twitter-wrap ul li a.timesince:visited {
  display: block;
  color: #999;
  font-size: 10px;
  margin-top: 4px;
}
.rss-feed {
  background: transparent url(/images/rss_icon.gif) 0 0 no-repeat;
  display: block;
  padding: 0 0 0 20px;
}
#blog .navigation {
  width: 620px;
  overflow: auto;
  margin: 30px 0;
  font-weight: bold;
}
#blog .navigation .prev {
  width: 310px;
  float: left;
  text-align: left;
}
#blog .navigation .next {
  width: 310px;
  float: right;
  text-align: right;
}
.comments-link {
  padding: 0 0 0 28px;
  background: transparent url(/images/blog_comment_icon.gif) 11px 1px no-repeat;
}
.commentlist .avatar {
  border: 1px solid #DADADA;
  float: right;
}
.commentlist li {
  margin-bottom: 22px;
}
.comment-author .fn {
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
}
.comment-author .says {
  display: none;
}
.comment-meta {
  font-size: 11px;
  margin: 0 0 1em 0;
}
